//
//  ContentView.swift
//  UkiCalendar
//
//  Created by ukiLab on 2023/10/23.
//

import SwiftUI

struct ContentView: View {
  var body: some View {
    VStack {
      NavigationView {
        VStack {
          MonthView(currentDate: Date())
        }
        .navigationBarTitle("11", displayMode: .inline)
        .navigationBarItems(leading: Button(action: {
          print("menu")
        }) {
          Text("Menu")
        }, trailing:  HStack {
          Button(action: {
            print("today")
          }) {
            Text("Today")
          }
        })
      }
    }
  }
}

#Preview {
  ContentView()
}
